<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>innotech</title>

    <meta property="og:site_name" content="" />
    <meta property="og:site" content="" />
    <meta property="og:title" content="" />
    <meta property="og:description" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:type" content="article" />

    <meta name="description" content="Innotech established in 2015 that turns great ideas into profitable businesses. As co-founders, we work closely with entrepreneurs, providing them vetted ideas and a proven playbook for execution. We help find the right product/market fit, and leverage human and financial capital and we assist with all those time-consuming tasks, freeing them to focus on creating sustainable businesses.
">
    <meta name="keywords" content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android,innotech">

    <link rel="shortcut icon" href="images/favicon_innotech.png" title="Favicon" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
    <link href="css/bootstrap.min.rtl.css" rel="stylesheet">
    <link href="css/icon-font.css" rel="stylesheet">
    <link href="css/onepage-scroll.css" rel="stylesheet">
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.theme.default.min.css">
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />
    <link href="css/custom.css" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

    <![endif]-->

</head>

<body>


<!--<div class="hiring-btn">
    <a href="#">
        <div class="btn btn-default btnhiring ">Hiring Now!</div>
    </a>
</div>-->

<div class="main">

    <section id="top_section" class="flex-container-wrapper cover ">
        <div class="first-flex">

            <div class="text-logo">
                <div class="text1-logo">innotech</div>
                <div class="text2-logo">innovation<span class="logo-size"> </span>&<span class="logo-size"> </span>technology
                </div>
            </div>

            <div class="space-first-page">

                <div class="flex-container-wrapper second-flex">
                    <p class="title-first-page">
                        یک استودیوی بین المللی استارتاپ مستقر در تهران
                    </p>
                    <br>
                    <p class="p4">
                        Innotech در سال 2015 تاسیس شد که ایده های عالی را به مشاغل سودآور تبدیل می کند. مانند
                        از بنیانگذاران ، ما از نزدیک با کارآفرینان همکاری می کنیم ، ایده های تأیید شده و اثبات شده را به آنها ارائه می دهیم
                        کتاب بازی برای اعدام. ما به پیدا کردن مناسب محصول / بازار مناسب ، و اهرم فشار انسانی و
                        سرمایه مالی و ما به همه آن کارهای وقت گیر کمک می کنیم و آنها را برای تمرکز در کار آزاد می کنیم
                        ایجاد مشاغل پایدار.
                    </p>
                    <br>
                    <div class="button">
                        <a href="#">
                            <div class="btn btn-default btnportfolio " id="gotoportfolio">نمونه کارها</div>
                        </a>
                        <a href="#">
                            <div class="btn btn-default btncontactus" id="gotocontactus">ارتباط با ما</div>
                        </a>
                    </div>
                </div>
            </div>

            <div class="section-first">
                <a href="">
                    <div id="gotoadvantages">
                        <img src="images/Union3.png" class="gif-page">
                    </div>
                </a>
            </div>

        </div>
    </section>

    <section class=" cover2">
        <div class="section-header first-flex">

            <div class="advantages-space ">

                <p class="pheader">
                    مزایا
                </p>
            </div>

            <div class="flex-container-wrapper second-flex">

                <div class=" row part-advantage">

                    <div class="col-md-4 col-sm-6 col-xs-6 advantage-part item-advantages">
                        <img src="images/icon-advanteges/Cost Efficient.png" alt=""
                             class="center-block icon-advantages ">
                        <br>
                        <div class="height-advantages">
                            <p class="small-header">
                                صرفه جویی در هزینه
                            </p>
                            <p class="textadvantages2">منابع اشتراکی بازده هزینه را باز می گردانند
                            </p>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 advantage-part item-advantages ">
                        <img src="images/icon-advanteges/Business team.png" alt=""
                             class="center-block icon-advantages ">
                        <br>
                        <div class="height-advantages">
                            <p class="small-header">
                                تیم تجاری

                            </p>
                            <p class="textadvantages2">
                                در کنار تیم توسعه ، یک مزیت رقابتی بزرگ برای یک تیم تازه کار است
                            </p>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 advantage-part item-advantages ">
                        <img src="images/icon-advanteges/experenced-team.png" alt=""
                             class="center-block icon-advantages ">
                        <br>
                        <div class="height-advantages">
                            <p class="small-header">تیم با تجربه بالا
                            </p>
                            <p class="textadvantages2">
                                اعضای تیم باتجربه با سابقه داخلی و بین المللی
                            </p>
                        </div>
                    </div>


                    <div class="col-md-4 col-xs-6 col-sm-6 advantage-part item-advantages">
                        <img src="images/icon-advanteges/Agile timing.png" alt=""
                             class="center-block icon-advantages ">
                        <br>
                        <div class="height-advantages">
                            <p class="small-header">زمانبندی چابک
                            </p>
                            <p class="textadvantages2">
                                ما طیف گسترده ای از راه حل ها و خدمات وب ، بازاریابی وب و توسعه و جستجو در وب سایت (SEO) را ارائه می دهیم.
                            </p>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 advantage-part item-advantages ">
                        <img src="images/icon-advanteges/growt- power.png" alt=""
                             class="center-block icon-advantages ">
                        <br>
                        <div class="height-advantages">
                            <p class="small-header">قدرت رشد
                            </p>
                            <p class="textadvantages2">با حمایت اکوسیستم های محلول زنجیره ای ، قدرت رشد افزایش می یابد
                            </p>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 advantage-part item-advantages">
                        <img src="images/icon-advanteges/high-quality.png" alt=""
                             class="center-block icon-advantages ">
                        <br>
                        <div class="height-advantages">
                            <p class="small-header">محصول با کیفیت بالا
                            </p>
                            <p class="textadvantages2">
                            </p>
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </section>


    <section class="flex-container-wrapper cover3 ">

        <div class="space-how">

            <p class="pheader">
               innotech چگونه کار میکند
            </p>

            <br>

            <p class="text-how-work" style="margin-bottom: 90px">
                هدف ما توسعه مکرر ایده ها به محصولات و سپس محصولات به شرکت ها است
            </p>

            <div class="row">
                <div class="col-md-3" style="margin-right: 57px;padding-top: 37px">
                    <p class="how-header">
                        ایده (متناسب با مسئله / راه حل)
                    </p>

                    <p class="text-fig">
                        Innotech ایده های بدوی را مبتنی بر مشکلات دنیای واقعی با تمرکز در بازار فناوری اطلاعات ایران پرورش ، اعتبارسنجی و نهایی می کند.
                    </p>

                </div>

                <div class="col-md-3" style="margin-right: 60px">
                    <p class="how-header">
                        طراحی / طرح / توسعه (MVP)
                    </p>

                    <p class="text-fig">
                        تولید حداقل محصول مناسب ، راه اندازی ، اندازه گیری و تکرار تا زمانی که مطابق با بالاترین استانداردهای بین المللی به یک پیشنهاد ارزش منحصر به فرد ، تناسب محصول و بازار برسد. توسعه دهنده محصولات و برنامه ها ، UX
                    </p>

                </div>

                <div class="col-md-3" style="padding-top: 56px">

                    <p class="how-header">
                        مقیاس / جمع آوری کمک مالی
                    </p>

                    <p class="text-fig">
                        استفاده از شبکه سرمایه گذاران و مشاوران ما برای کمک به استارت آپ در جمع آوری سرمایه و کسب و کار همیشه در حال رشد.
                    </p>

                </div>

            </div>

            <img src="images/how-innotech-works-1.svg">

            <div class="col-md-offset-3 col-md-3">

                <p class="how-header">
                    تحقیقات بازار / مطالعه امکان سنجی
                </p>

                <p class="text-fig">
                    قبل از اجرای توسعه محصول ، تیم تجاری باتجربه ما امکان سنجی ، تحقیقات بازار و توسعه مشتری آن ایده را مطالعه می کند.
                </p>
            </div>

            <div class="col-md-3">

                <p class="how-header">
                    ورود به بازار (تناسب محصول با بازار)
                </p>

                <p class="text-fig">
                    شروع محصول تازه با متخصصان بازاریابی ، ASO ، سئو و .. و دسترسی گسترده
                    شبکه محصولات ما و مشتری آنها ورود آرام بازار به بازار را تضمین می کند.
                </p>
            </div>

            <div class="col-md-3">
                <p class="how-header">
                    خروج
                </p>
                <p class="text-fig">
                    اجازه می دهیم استارت آپ به سفر خود ادامه دهد زیرا ما با راه اندازی تیم عملیاتی ، فنی و مدیریتی وابسته به خود ، به اکوسیستم مناسب اطمینان می دهیم.

                </p>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover4 ">
        <div class="section-header first-flex">

            <div>
                <p class="pheader pheader-padding ">
                    پلتفرم
                </p>
            </div>

            <div class="platform-spaces">

                <div class="flex-container-wrapper second-flex">

                    <div class="row part-platform">

                        <div class="col-md-4 col-sm-6  col-xs-6 platform-part item-platform">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-4.png" class=" icon-platform ">
                            </div>
                            <div>
                                <h4 class="hplatform"><strong>VOD جریان</strong></h4>
                                <p class="text-platform">
                                    یک پلت فرم موبایل و وب برای پخش ویدئو با قابلیت های عالی برای اطمینان از کیفیت
                                </p>
                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6 col-xs-6 platform-part item-platform">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-5.png" class=" icon-platform ">
                            </div>
                            <div>
                                <h4 class="hplatform"><strong>موتور رزرو آنلاین</strong></h4>
                                <p class="text-platform">
                                    بستر های نرم افزاری برای رزرو پروازهای بین المللی و داخلی ، هتل ها ، اتومبیل ، بیمه و بسیاری دیگر از خدمات مرتبط با جهانگردی.
                                </p>
                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6  col-xs-6 platform-part item-platform">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-3.png" class=" icon-platform ">
                            </div>
                            <div>
                                <h4 class="hplatform"><strong>ردیابی مبتنی بر مکان
                                </strong></h4>
                                <p class="text-platform">
                                    پلتفرم آنلاین (مبتنی بر وب و موبایل) b2b & b2c برای نظارت و ردیابی بصورت زنده
 نقشه
                                </p>
                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6  col-xs-6 platform-part platform-padding item-platform ">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-VAS.png" class=" icon-platform ">
                            </div>
                            <div>
                                <h4 class="hplatform"><strong>ادغام VAS
                                </strong></h4>
                                <p class="text-platform">
                                    تجربه گسترده در زمینه ادغام خدمات ارزش افزوده از ارائه دهندگان اصلی ارتباط از راه دور ایران با راه حلهای آماده استفاده.
                                </p>
                                <div class="appicon">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6  col-xs-6 platform-part platform-padding">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-6.png" class=" icon-platform ">
                            </div>
                            <div>
                                <h4 class="hplatform"><strong>VOIP mobile SDK
                                </strong></h4>
                                <p class="text-platform">
                                    قابلیت های متنی ، صوتی و ویدئویی را برای اتصال بیاورید
                                    کاربران درون برنامه ای بین دستگاه ها از طریق پروتکل اینترنت با خدمات گسترده اداری
                                    سیستم مدیریت صورتحساب را در راه حل های تلفن همراه خود قرار دهید.
                                </p>
                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                    <img src="images/android-character-symbol.png" class="icon-social-platform">
                                    <img src="images/apple.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6  col-xs-6 platform-part platform-padding item-platform">
                            <div class="img-platform">
                                <img src="images/icon-platform/icon-platform-2.png" class=" icon-platform ">
                            </div>
                            <div>
                                <h4 class="hplatform"><strong>Directory Platform
                                </strong></h4>
                                <p class="text-platform">
                                    پلت فرم دایرکتوری ها برای هر زمینه کاری با امکان
                                    برای گسترش عملکردها به پلت فرم خرید توزیع شده با ویژگی های گسترده اداری
                                </p>
                                <div class="appicon">
                                    <img src="images/web-icon.png" class="icon-social-platform">
                                </div>
                            </div>
                        </div>

                    </div>
                    <p class="need"> به اطلاعات بیشتری نیاز دارید؟ <a href="#9" id="gotocontact"><strong>ارتباط با ما</strong></a></p>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover5 ">
        <div class="first-flex">

            <div>
                <p class="pheader pheader-padding">
                    نمونه کار startup </p>
            </div>
            <div class="container portfolio-spaces">

                <div class="flex-container-wrapper col-md-12 portfolio-width second-flex">
                    <div class="row">

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="#"><img src="images/logo-portfolio/logo-lish-1.png" alt="starthub"
                                             class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">Starthub</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="http://menaxpo.com/"><img src="images/logo-portfolio/logo-lish-2.png" alt="menaxpo"
                                                               class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">Menaxpo</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="http://mezons.ir/"><img src="images/logo-portfolio/logo-lish-3.png" alt="mezons"
                                                             class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">Mezons</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="https://mahoormedia.com/"><img src="images/logo-portfolio/logo-lish-4.png"
                                                                    alt="mahoormedia" class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">Mahoormedia</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="https://mykarbin.com/"><img src="images/logo-portfolio/logo-lish-5.png"
                                                                 alt="karbin" class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">Karbin</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="http://mahmoole.com/"><img src="images/logo-portfolio/logo-lish-6.png"
                                                                alt="mahmooole" class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">Mahmoole</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="https://lish.ir"><img src="images/logo-portfolio/logo-lish.png" alt="lish"
                                                           class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">lish.ir</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="https://almaspedia.com/"><img src="images/logo-portfolio/almaspedia.PNG"
                                                                   alt="peykyab" class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">Almaspedia</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio">
                            <a href="https://www.peykyab.com/"><img src="images/logo-portfolio/logo-peykyab.png" alt=""
                                                                    class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">paykyab</h4>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </section>

    <section class="flex-container-wrapper cover6 ">
        <div class="first-flex">

            <div>
                <p class="pheader pheader-padding">
                    توصیفات
                </p>
            </div>

            <div class="Testimonial-spaces">
                <div class="flex-container-wrapper second-flex">

                    <div class="owl-carousel owl-theme owl-loaded">

                        <div class="owl-stage-outer">
                            <div class="owl-stage">

                                <div class="owl-item">
                                    <div class="text-testimonials">
                                        <p class="text-test">
                                            Tyoesest ، Remaning اساساً ، به عنوان مسیریابی از Youngunded به عنوان روشی از متخصصان جوان و با استعداد IT که دارای متخصصان گسترده و با استعداد فناوری اطلاعات هستند که دارای متخصصان فناوری اطلاعات گسترده و با استعداد هستند که دارای فناوری اطلاعات گسترده و با استعداد هستند.
 متخصصانی که دارای توسعه هستند
                                        </p>
                                    </div>
                                    <br>
                                    <img src="images/testimonial-pic/ax-testimonial-4.png" class=" icon-testimonial ">
                                    <p class="name-testimonial">Behzad Meghrazchi</p>
                                    <p class="text-testimonial2">Android Developer @innotech</p>
                                </div>

                            </div>
                        </div>

                        <div class="owl-carousel owl-theme owl-loaded">
                            <div class="owl-stage-outer">
                                <div class="owl-stage">

                                    <div class="owl-item">
                                        <div class="text-testimonials">
                                            <p class="text-test">
                                                Tyoesest ، Remaning اساساً ، به عنوان مسیریابی از جوانان و جوانان به عنوان روشی از متخصصان جوان و با استعداد فناوری اطلاعات که دارای متخصصان گسترده و با استعداد فناوری اطلاعات هستند که دارای متخصصان فناوری اطلاعات با استعداد و گسترده ، دارای متخصصان فناوری اطلاعات گسترده و با استعداد هستند که دارای توسعه گسترده هستند.
                                            </p>
                                        </div>
                                        <br>
                                        <img src="images/testimonial-pic/ax-testimonial-1.png"
                                             class=" icon-testimonial ">
                                        <p class="name-testimonial">بهزاد مقرازچی</p>
                                        <p class="text-testimonial2">توسعه دهنده اندروید @innotech</p>
                                    </div>

                                </div>
                            </div>
                        </div>

                        <div class="owl-carousel owl-theme owl-loaded">
                            <div class="owl-stage-outer">
                                <div class="owl-stage">

                                    <div class="owl-item">
                                        <div class="text-testimonials">
                                            <p class="text-test">
                                                Tyoesest ، Remaning اساساً ، به عنوان مسیریابی از جوانان و جوانان به عنوان روشی از متخصصان جوان و با استعداد فناوری اطلاعات که دارای متخصصان گسترده و با استعداد فناوری اطلاعات هستند که دارای متخصصان فناوری اطلاعات با استعداد و گسترده ، دارای متخصصان فناوری اطلاعات گسترده و با استعداد هستند که دارای توسعه گسترده هستند.
                                            </p>
                                        </div>
                                        <br>
                                        <img src="images/logo-lish.png" class=" icon-testimonial ">
                                        <p class="name-testimonial">بهزاد مقرازچی</p>
                                        <p class="text-testimonial2">توسعه دهنده اندروید @innotech</p>
                                    </div>

                                </div>
                            </div>
                        </div>

                    </div>


                </div>
            </div>
        </div>
    </section>

    <section class="flex-container-wrapper cover8 ">
        <div class="section-header first-flex">
            <div>
                <p class="pheader pheader-padding">
                   شراکت
                </p>
            </div>
            <div class="space-partner">
                <div class="flex-container-wrapper second-flex">
                    <div class="row">

                        <div class="col-md-4 col-sm-6 ">
                            <img src="images/icon-partner/partner-1.png" alt="partner" class=" icon-partner ">
                        </div>

                        <div class="col-md-4 col-sm-6">
                            <img src="images/icon-partner/partner-2.png" alt="partner" class=" icon-partner ">
                        </div>

                        <div class="col-md-4 col-sm-6">
                            <img src="images/icon-partner/partner-3.png" alt="partner" class=" icon-partner ">
                        </div>

                        <div class="col-md-4 col-sm-6">
                            <img src="images/icon-partner/partner-4.png" alt="partner" class=" icon-partner ">
                        </div>

                        <div class="col-md-4 col-sm-6">
                            <img src="images/icon-partner/partner-5.png" alt="partner" class=" icon-partner ">
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="flex-container-wrapper cover9">
        <div class="section-header first-flex">

            <div>
                <p class="pheader pheader-padding">
                   ارتباط با ما
                </p>
            </div>

            <div class="contact-spaces">
                <div class="flex-container-wrapper second-flex">

                    <div class="row col-md-12 part-footer">

                        <div class="col-md-6 col-sm-12">


                            <div class="form row form-contactus">

                                <div class="form-group row">
                                    <div class="col-md-12 col-sm-12">
                                        <input type="text" class="form-control input-contact input-contact1"
                                               placeholder="نام" required>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <div class="col-md-12 col-sm-12">
                                        <input type="email" class="form-control input-contact" placeholder="ایمیل">
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <div class="col-md-12 col-sm-12 col-xs-12">
                                        <select class="js-example-basic-single select-contact form-control "
                                                name="state">
                                            <option value="AL">زمینه کاری</option>
                                            <option value="AL">خرید</option>
                                            <option value="AL">بازاریابی</option>
                                            <option value="AL">توسعه دهنده</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <div class="col-md-12 col-sm-12 col-xs-12">
                                        <textarea class="form-control textarea-contact" rows="4"
                                                  placeholder="پیام"></textarea>
                                    </div>
                                </div>

                            </div>

                            <div class="form-group">
                                <button class="btn btn-default btn-contact-us" type="submit">ارسال</button>
                            </div>

                        </div>

                        <div class="col-md-offset-1 col-md-5 col-sm-12 text-contactus">

                            <div>
                                <p class="hcontact">دفتر تهران:</p>
                                <p class="text-contact">تهران ،خیابان شریعتی ،کوچه پل رومی ،پلاک 16</p>
                            </div>

                            <div>
                                <p><span class="hcontact">تلفن: </span><span
                                        class="text-contact">+98 21 22394928</span></p>
                            </div>

                            <br>

                            <div>
                                <p class="hcontact">دفتر استانبول:</p>
                                <p class="text-contact">Sultaniye Mah. Doğan Araslı Blv. No:150 HANPLUS İş Merkezi
                                    Kat:12
                                    Daire:315
                                    ESENYURT</p>
                            </div>

                            <div>
                                <p><span class="hcontact">تلفن: </span><span
                                        class="text-contact">+90 21 24500491</span></p>
                            </div>

                            <br>

                            <div>
                                <p><span class="hcontact">ایمیل: </span><span
                                        class="text-contact">info@Theinnotech.net</span>
                                </p>
                            </div>

                            <div>
                                <p><span class="hcontact">لینکدین: </span><span
                                        class="text-contact">Linkedin/innotech</span>
                                </p>
                            </div>
                        </div>


                    </div>
                </div>

            </div>

            <div class="copy-footer">
                <p class="copyright-contact-us">Copyright 2017 innotech</p>
            </div>
        </div>

    </section>

</div>


<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.onepage-scroll.min.js"></script>
<script src="js/jquery.matchHeight.js" type="text/javascript"></script>
<script src="OwlCarousel2-2.2.1/dist/owl.carousel.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>

<script>

    $(".main").onepage_scroll({
        sectionContainer: "section",
        easing: "ease",

        animationTime: 500,
        pagination: true,
        updateURL: false,
        beforeMove: function (index) {
            if ($('#top_section').hasClass('active')) {
                $('.onepage-pagination').hide();
            } else {
                $('.onepage-pagination').show();
            }
        },
        afterMove: function (index) {
        },
        loop: false,
        keyboard: true,
        responsiveFallback: false,

        direction: "vertical"
    });

    $('#gotoportfolio').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='5']").click();
    });
    $('#gotocontactus').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='8']").click();
    });
    $('#gotoadvantages').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='2']").click();
    });
    $('#gotocontact').click(function (event) {
        event.preventDefault();
        $('.onepage-pagination').find("a[data-index='8']").click();
    });
    if ($('#top_section').hasClass('active')) {
        $('.onepage-pagination').hide();
    } else {
        $('.onepage-pagination').show();
    }

    $(window).resize(function () {
        var width = $(this).width();
        if (width < 750) {
            window.location.href = 'mobile.html';
        }
    });


    $(document).ready(function () {
        $('.js-example-basic-single').select2();
//        $(".owl-carousel").owlCarousel();
    });

    $('.owl-carousel').owlCarousel({
        loop: true,
        dots: true,
        items: 1,
        margin: 10,
//        nav:true,
//        autoHeight:true
    });

    $(function () {
        $('.item-platform').matchHeight();
    });

    $(function () {
        $('.item-advantages').matchHeight();
    });


</script>
</body>
</html>